QGIS Application - Bug report #13394
Saving to remote drives
2015-09-22 03:09 AM - Kate Aulman

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.8.3 Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 21446
Description

| use an instance of QGIS that is installed on a remote server and accessed via Citrix. When using processing tools | cannot navigate to
any drives apart from the one located on the server where QGIS is installed. | have another drive available to me through my desktop,
where all my data and work is, and really need to be able to save my new shapefiles here. | am able to load shapefiles from this drive, and
'save as' to this drive, but the processing tools do not recognise it.

Apologies if this has been covered before; despite several searches | cannot find a previous issue discussing it.

Thanks in advance.

History

#1 - 2015-10-14 11:37 AM - Saber Razmjooei
- Status changed from Open to Feedback

Can you not map the drive from your citrix server and access it from My Computer in the processing Save as window?
Or you can alternatively type the path to the network drive in File name section e.g. \myserver\mydrive ...

#2 - 2015-12-19 02:26 PM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

the suggested solution seems ok. Closing for lack of feedback.
